<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="SIERRA MAX PRO" category="ATV" />
    <default>
        <physics radius="0.35" width="0.2794" mass="0.034" tireType="mud" frictionScale="2.10" maxLongStiffness="0.01" maxLatStiffness="35" maxLatStiffnessLoad="0.8" />
        <tire filename="wheels/27x11R14.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.03" tireTrackAtlasIndex="14" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="18 14" scale="0.5 1 1" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="18 14" />
    </default>
    <configurations>
        <configuration id="mahindra">
            <outerRim filename="-" />
            <innerRim filename="$data/shared/wheels/rims/mahindra/x9_14.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="48 43.5" />
        </configuration>
        <configuration id="jd">
            <outerRim filename="-" />
            <innerRim filename="$data/shared/wheels/rims/johnDeere/x9_14.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="47 42.8" />
        </configuration>
    </configurations>
</wheel>
